
NIPPN (Thailand) Co.,Ltd. - Project progress work #1610

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Incoming Plan

30 Sep 2025 14:30 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Oct 2025

Priority: Normal Due date: 10 Oct 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 10 Oct 2025 DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 15 Oct 2025 15:11 - Siriwilai Chaiwattanaphon

- Due date changed from 24 Sep 2025 to 10 Oct 2025

- Status changed from New to Close request

- Start date changed from 23 Sep 2025 to 08 Oct 2025

- % Done changed from 0 to 100

- Finish date set to 10 Oct 2025

#2 - 27 Oct 2025 14:58 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

- Estimated time changed from 16.00 h to 24.00 h
